uuid: 2c045d08-de6c-42e0-b3e7-23c80a51a056
langcode: es
status: true
dependencies:
  module:
    - node
id: node.field_year_opening
field_name: field_year_opening
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
